@charset "utf-8";
/*footer*/
.ic_mail{
    display: inline-block;
    vertical-align: text-bottom;
    background: url(../../../images/layout01/common/siteinfo_mail_ic.png) no-repeat;
    width: 23px;
    height: 17px;
    margin-right: 8px;
}
.ic_fax{
    display: inline-block;
    vertical-align: text-bottom;
    background: url(../../../images/layout01/common/siteinfo_fax_ic.png) no-repeat;
    width: 23px;
    height: 24px;
    margin-right: 8px;  
}
.ic_add{
    display: inline-block;
    vertical-align: text-bottom;
    background: url(../../../images/layout01/common/siteinfo_add_ic.png) no-repeat;
    width: 23px;
    height: 24px;
    margin-right: 8px;
}
.site-info .ic-envelope{
    font-size: 18px;
    width: 20px;
    color: #FFFFFF;
    margin-right: 5px;
    position: relative;
    top: 2px;
    display: inline-block;
}
.site-info .ic-fax{
    font-size: 18px;
    width: 20px;
    color: #FFFFFF;
    margin-right: 5px;
    position: relative;
    top: 2px;
    display: inline-block;
}
.site-info .ic-map-marker{
    font-size: 21px;
    width: 20px;
    color: #FFFFFF;
    margin-right: 5px;
    text-align: center;
    position: relative;
    top: 3px;
    display: inline-block;
}
/*------------ about-editor ------------*/
.a_layout{
    position: relative;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    max-width: 1005px;

    margin: 20px auto 0;
}

.a_layout .a_row1{
    position: relative;
    box-sizing: border-box;
    display: flex;
    align-items: center;
}
.a_layout .a_row1 .a_pic{
    box-sizing: border-box;
    width: 50%;
    height: auto;
}
.a_layout .a_row1 .a_txt{
    box-sizing: border-box;
    width: 50%;
    padding-left: 60px;
    padding-right: 1%;
}
.a_layout .a_row2{
    position: relative;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    margin-top: 60px;
}
.a_layout .a_row2 .a_pic{
    position: relative;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
}
.a_layout .a_row2 .a_pic img{
    width: calc(100% / 3 - 20px);
}
.a_layout .a_txt h4{
    position: relative;
    font-family: "Noto Serif TC", serif;
    font-size: 28px;
    color: #5E308C;
    font-weight: 600;
    letter-spacing: 0.2em;
    line-height: 1.6;
    width: fit-content;
    margin: 0 0 40px;
}
.a_layout .a_txt h4::before {
    content: '';
    position: absolute;
    background: url(../../../images/layout01/common/index/line.webp);
    width: 65px;
    height: 10px;
    left: 0;
    top: calc(100% + 15px);
    margin: auto 0;
    background-size: contain;
}
.a_layout .a_txt h4::after {
    content: '';
    position: absolute;
    background: url(../../../images/layout01/common/index/a_flower.webp);
    width: 28px;
    height: 29px;
    left: calc(100% + 15px);
    bottom: 2px;
    margin: auto 0;
    background-size: contain;
}
.a_layout .a_txt{
    position: relative;
    box-sizing: border-box;
    color: #585858;
    font-weight: normal;
    letter-spacing: 0.1em;
    line-height: 1.8;
    height: auto;
    padding: 0 0px;
}
.a_layout .a_row2 .a_txt{
    padding: 0 30px;
}
@media screen and (max-width: 1280px){
    .a_layout .a_row1{
        flex-direction: column;
        width: 100%;
         max-width: 502px;
         margin: 0 auto;
    }
    .a_layout .a_row1 .a_pic{
        width: 100%;
        margin-bottom: 20px;
    }
    .a_layout .a_row1 .a_txt{
        width: 100%;
        padding: 0;
    }
    .a_layout .a_txt h4{
        text-align: center;
        margin: 0 auto 40px;
    }
    .a_layout .a_txt h4::before{
        margin: 0 auto;
        left: 0 ;
        right: 0;
    }
    .a_layout .a_row2{
        margin-top: 40px;
    }
    .a_layout .a_row2 .a_txt{
        padding: 0 0px;
        max-width: 502px;
        margin: 0 auto;
    }
}
@media screen and (max-width: 1000px){
    .a_layout{
        box-sizing: border-box;
        padding: 0 15px;
    }
    .a_layout .a_txt h4{
        font-size: 24px;
        margin: 0 auto 30px;
        letter-spacing: 0.15em;
        text-align: center;
    }
    .a_layout .a_txt{
        width: 100%;
        font-size: 14px;
        height: auto;
        -webkit-line-clamp:inherit;
        text-align: left;
    }
    .a_layout .a_txt h4::before{
        width: 58px;
        height: 9px;
        top: calc(100% + 10px);
        left: 0;
        right: 0;
        margin: 0 auto;
    }
    .a_layout .a_txt h4::after{
        width: 23px;
        height: 24px;
        left: calc(100% - 20px);
        bottom: 40px;
    }
}
@media screen and (max-width: 767px){

}
/*------------ service-editor ------------*/
/*------------ service-editor ------------*/
.s_layout {
    position: relative;
    display: flex;
    justify-content: space-between;
    max-width: 1000px;
    margin: 0 auto;
}

.s_layout .s_box {
    position: relative;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    width: calc(100% / 3);
    max-width: 300px;
    height: 300px;
    justify-content: space-between;
    overflow: hidden;
    transition: all .4s ease;
    border-radius: 25px;
    margin-bottom: 30px;
}
.s_layout .s_box::before{
    content: '';
    display: block;
    position: absolute;
    z-index: 1;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background: rgba(119,69,153,.9);
    opacity: 1;
    transition: all .4s ease;
}
.s_layout .s_box:hover:before{
    opacity: .6;
}
.s_layout .s_box::after{
    content: '';
    border: 2px solid rgba(255,255,255,.15);
    display: block;
    position: absolute;
    z-index: 3;
    top: 10px;
    bottom: 10px;
    left: 10px;
    right: 10px;
    opacity: 1;
    border-radius: 20px;
    transition: all .3s ease;
}
.s_layout .s_box:hover::after {
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
}

.s_layout .s_box .s_pic {
    position: absolute;
    margin: auto;
    z-index: 0;
}

.s_layout .s_box .s_pic img {
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.s_layout .s_box:hover .s_pic img {
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
}
.s_layout .s_box .s_ic {
    position: relative;
    width: fit-content;
    margin: 68px auto 0;
    z-index: 2;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    transform: scaleX(1);
}

.s_layout .s_box:hover .s_ic {
    transform: scaleX(-1);
}

.s_layout .s_box .s_txt {
    position: relative;
    text-align: center;
    font-size: 22px;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1.2;
    color: #FFFFFF;
    padding: 0;
    margin: 24px 0 auto;
    z-index: 2;
    font-family: "Noto Serif TC", serif;
}

@media screen and (max-width: 1000px){
    .s_layout{
        box-sizing: border-box;
        margin:  0 auto;
        padding: 0 15px;
    }
    .s_layout .s_box{
        width: calc(100% / 3 - 7.5px);
        max-width: 210px;
        height: 210px;
    }
    .s_layout .s_box .s_ic{
        margin: 30px auto 0;
        transform: scale(0.75) scaleX(1);
    }
    .s_layout .s_box:hover .s_ic {
        transform: scale(0.75) scaleX(-1);
    }
    .s_layout .s_box .s_txt{
        font-size: 18px;
        margin: 5px auto auto;
    }
}
@media screen and (max-width: 720px){
    .s_layout {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin: 0 auto;
    }
        .s_layout .s_box {
        width: calc(100%);
        max-width: 210px;
        height: 210px;
    }
}

/*------------ contact-editor ------------*/
.contact-editor{
    padding: 0 2%;
}
.contact-editor .col{
    float: left;
    padding: 0 2%;
}
.contact-editor .col1{
    width: 48%;
}
.contact-editor .col2{
    width: 52%;
}
.contact-map{
    box-shadow: 0 0 4px 0 rgba(0,0,0,0.25);
    border: 8px solid #fff;
}
.contact-map iframe{
    display: block;
    max-height: 100%;
}
.contact-info-list{
    color: #555;
    font-size: 15px;
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.contact-info-list li{
    position: relative;
    padding: 2px 0 2px 40px;
    margin: 8px 0;
    line-height: 25px;
}
.contact-info-list li.tel:before{
    font-family: 'icon-font' !important;
    content: "\ff001";
    font-size: 21px;
    position: absolute;
    left: 9px;
    top: 3px;
    color: #5E308D;
}
.contact-info-list li.fax:before{
    font-family: 'icon-font' !important;
    content: "\ff002";
    font-size: 21px;
    position: absolute;
    left: 9px;
    top: 3px;
    color: #5E308D;
}
.contact-info-list li.mail:before{
    font-family: 'icon-font' !important;
    content: "\ff003";
    font-size: 21px;
    position: absolute;
    left: 9px;
    top: 3px;
    color: #5E308D;
}
.contact-info-list li.addr:before{
    font-family: 'icon-font' !important;
    content: "\ff004";
    font-size: 24px;
    position: absolute;
    left: 13px;
    top: 3px;
    color: #5E308D;
}
/*------------ video-editor ------------*/
.video-editor .pic{
    float: left;
    margin-right: 25px;
}
/*------------ terms-editor ------------*/
.terms-editor{
    font-size: 15px;
    line-height: 2;
    /*max-width: 1045px;*/
    margin: 0 auto;
}
.terms-editor .title{
    color: #5E308D;
    font-size: 18px;
    font-family: "Noto Serif TC", serif !important;
    margin: 0;
}
.terms-editor p{
    text-indent: 0em;
    margin: 0 0 50px;
}
.terms-editor .row{
    margin: 0 -27px;
}
.terms-editor .col{
    padding: 0 27px;
    width: 50%;
    float: left;
    box-sizing: border-box;
}
/*------------ index-editor ------------*/
/*------------ rwd ------------*/
@media screen and (max-width: 1280px){

}
@media screen and (max-width: 1000px){
    .contact-editor{
        padding: 0 2%;
    }
    .contact-editor .col{
        width: 100%;
        padding: 0;
    }
    .contact-map{
        height: 300px;
        margin-bottom: 1.8em;
    }
}
@media screen and (max-width: 767px){
    .terms-editor .row{
        margin: 0;
    }
    .terms-editor .col{
        padding: 0;
        width: 100%;
    }
    .contact-map{
        height: 200px;
    }
}
